<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <title>ユーザー個人情報閲覧</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <link rel="stylesheet" type="text/css" href="css/slick.css" media="screen" />
        <link rel="stylesheet" type="text/css" href="css/slick-theme.css" media="screen" />
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="js/slick.min.js"></script>
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/user.css">
        <link rel="stylesheet" href="css/user-his.css">
        <link rel="stylesheet" href="css/button.css">
        

        <body id=body>

          <header>
              <a href="#" class="logo">Hi.</a>
              <div class="menu-toggle"><i class="fas fa-bars"></i></div> 
          </header> 
          
          
          
           
<!-- ーーーーーーーーー    上記までは manegerhtml 共有する      ーーーーーーー--> 

    <main>
        <div class="left-sidebar">
            
            <div class="menu">
                <ul>
                    <li class="infomations">
                      <div class="infomation">
                        <img src="image/f00.jpg" alt="">
                      </div>
                      <div class="user_name">
                        <p>ようこそ</p>
                      </div>
                      <p> sasafdasannnnnnnnnn さん</p>
                    </li>
                    <li><a href="">ログイン画面</a></li>
                    <li><a href="">購入履歴</a></li>
                    <li><a href="">販売履歴</a></li>
                    <li><a href="">作品を販売する</a></li>
                    <li  class="active"><a class="active" href="">個人情報詳細、更新</a></li>
                    <li><a href="">ログアウト</a></li>
                </ul>
            </div>
        </div>


<!-------user html　では共有する---------->

        <div class="main-bar">
            <h2 class="item-title">登録者個人情報</h2>
            <p class="my-3">変更可</p>
                <form>
                    <div class="form-row my-4">
                      <div class="form-group col-md-6">
                        <label for="inputlastName">氏名</label>
                        <input type="text" class="form-control" id="inputlastName">
                      </div>
                      <div class="form-group col-md-6">
                        <label for="inputfirstName">名前</label>
                        <input type="text" class="form-control" id="inputfirstName">
                      </div>
                    </div>
                    <div class="form-group my-4">
                        <label for="inputAddress">住所</label>
                        <input type="text" class="form-control" id="inputAddress">
                      </div>
                      <div class="form-group my-4">
                        <label for="inputAddress2">住所２</label>
                        <input type="text" class="form-control" id="inputAddress2">
                      </div>
                      <div class="form-group my-4">
                        <label for="inputPassword">パスワード<i onclick="showpassword()" id="eye" class="ml-2 fa fa-eye" aria-hidden="true"></i></label>
                        <input type="password" class="form-control" id="inputPassword">
                      </div>
                    <div class="form-group my-4">
                      <label for="inputPassword2">パスワード（確認用）</label>
                      <input type="password" class="form-control" id="inputPassword2">
                    </div>
                    <div class="form-group my-4">
                      <label for="inputLoginId">ログインID</label>
                      <input type="text" class="form-control" id="inputLoginId">
                    </div>
                    <div class="form-group my-4">
                      <div class="iconpicselect">
                        <label for="pic">アイコン写真</label>
                                              
                        <label for="file-ip-1"></label>
                      　<input type="file" class="form-control-file" id="file-ip-1" onchange="showPreview(event);">
                    
                      <div class="icon-preview">
                        <img class="gallery-hightlight" id="file-ip-big-preview">
                      </div>
                      
                      </div>
                      </div>
                    <button type="submit" class="btn-stitch">変更</button>
                  </form>
                  
        </div>

    </main>
    <footer>

    </footer>
    <script type="text/javascript" src="js/index.js"></script>
    <link rel="stylesheet" href="css/detail.css">
    <script>
      
      function showpassword(){
                var inputPassword = document.getElementById('inputPassword');
                var eye = document.getElementById('eye');
                if(inputPassword.type === "password") {
                    inputPassword.type = "text";
                    eye.style.color = "#1da1f2";
                }else{
                    inputPassword.type = "password";
                    eye.style.color = "black";
                }
        }

    </script>
</body>
</html>
